LibreOffice LibreOffice 6.2 SDK API Reference

Modules | Enumerations
AdjustmentType.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::awt
| Java AWT-like user interface toolkit interface specifications for UNO.

## Enumerations
enum | AdjustmentType { ADJUST_LINE, ADJUST_PAGE, ADJUST_ABS }
| specifies the adjustment type. More...